.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:40.069950px;}
.y1{bottom:41.183004px;}
.h1{height:1263.316482px;}
.h2{height:1266.655645px;}
.h0{height:1344.079693px;}
.w1{width:877.643213px;}
.w3{width:883.765011px;}
.w0{width:955.998887px;}
.w2{width:956.000000px;}
.x1{left:36.730788px;}
.x0{left:39.513423px;}
@media print{
.y0{bottom:48.000000pt;}
.y1{bottom:49.333333pt;}
.h1{height:1513.333333pt;}
.h2{height:1517.333333pt;}
.h0{height:1610.080000pt;}
.w1{width:1051.333333pt;}
.w3{width:1058.666667pt;}
.w0{width:1145.196000pt;}
.w2{width:1145.197333pt;}
.x1{left:44.000000pt;}
.x0{left:47.333333pt;}
}
